Bug 1580236 (CVE-2018-5184) - CVE-2018-5184 Mozilla: Full plaintext recovery in S/MIME via chosen-ciphertext attack
Summary: CVE-2018-5184 Mozilla: Full plaintext recovery in S/MIME via chosen-ciphertex...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-5184
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20180518,repo...
Depends On: 1578628 1578629 1578630 1578631 1580249
Blocks: 1578626
TreeView+ depends on / blocked
 
Reported: 2018-05-21 04:59 UTC by Sam Fowler
Modified: 2019-06-10 10:25 UTC (History)
12 users (show)

Fixed In Version: thunderbird 52.8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-10 10:25:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1725 None None None 2018-05-24 19:27:00 UTC
Red Hat Product Errata RHSA-2018:1726 None None None 2018-05-24 19:56:35 UTC

Description Sam Fowler 2018-05-21 04:59:23 UTC
Using remote content in encrypted messages can lead to the disclosure of plaintext.


External Reference:

https://www.mozilla.org/en-US/security/advisories/mfsa2018-13/#CVE-2018-5184

Comment 2 errata-xmlrpc 2018-05-24 19:26:53 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2018:1725 https://access.redhat.com/errata/RHSA-2018:1725

Comment 3 errata-xmlrpc 2018-05-24 19:56:29 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2018:1726 https://access.redhat.com/errata/RHSA-2018:1726


Note You need to log in before you can comment on or make changes to this bug.